﻿
/*************************
*******Typography******
**************************/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Abel);

@font-face {
    font-family: 'museo300';
    src: url('museo300-regular-webfont.woff2') format('woff2'),
         url('museo300-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('museo700-regular-webfont.woff2') format('woff2'),
         url('museo700-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
  background:#FFFFFF;
  background-image: url('../images/home/back.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
  position: relative;
  font-family: 'museo300', Arial, sans-serif;
}

ul li {
  list-style: none;
}

a:hover {
outline: none;
text-decoration:none;
}

a:focus {
  outline:none;
  outline-offset: 0;
}

a {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'museo300', Arial, sans-serif;
}

.btn:hover, .btn:focus{
  outline: none;
  box-shadow: none;
}

.navbar-toggle {
  background-color: #000;
}

#scrollUp {
  bottom: 0px;
  right: 10px;
  padding: 5px 10px;
  background: #E73345;
  color: #FFF;
  border-radius: 5px;
  -webkit-animation: bounce 2s ease infinite;
  animation: bounce 2s ease infinite;
}

#scrollUp i{
  font-size: 30px;
}

.alerta{
  font-family: 'museo300', Arial, sans-serif;
  margin-left: 15px;
  margin-top: 5px;
}

/*************************
*******Header Top CSS**
**************************/

.header_top {
  background: none repeat scroll 0 0 #434343;
}

.bar {
  display: none;
  font-size:22px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.nav.info{
  display: none;
  vertical-align: middle;
}

.contactinfo ul li:first-child{
    margin-left: 5px;
}

.contactinfo ul li a{
  font-size: 12px;
  color: #fff;
  font-family: 'museo300', Arial, sans-serif;
}


.contactinfo ul li a:hover{
	background:inherit;
}


.social-icons ul li a {
  border: 0 none;
  border-radius: 0;
  color: #fff;
  padding:0px;
}


.social-icons ul li{
	display:inline-block;
}

.social-icons ul li a i {
  padding: 11px 15px;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}

.social-icons ul li a i:hover{
  color: #fff;
   transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
}


.fa-facebook:hover {
  background: #0083C9;
}

.fa-twitter:hover  {
	background:#5BBCEC;
}

.fa-linkedin:hover  {
	background: #E73345;
}

.fa-youtube:hover  {
	background:#E73345;
}

.fa-instagram:hover  {
	background:#E73345;
}

.usa {
  border: none;
  color: #434343;
  font-size: 14px;
  margin-right: 10px;
  padding: 2px 15px;
  font-family: 'museo300', Arial, sans-serif;
  float: left;
  
}

.usa:hover {
	background:#434343;
	color:#fff;
  box-shadow: none;
}

.usa:active, .usa.active {
  background: none repeat scroll 0 0 #434343;
  font-family: 'museo';
  border: none;
  box-shadow: none;
}

.btn-group{
  display: none;
  margin-left: 10px;
  box-shadow: none;
}

.btn-group.open .dropdown-toggle {
  background: #E73345;
  box-shadow: none;
  color: #fff;
  border: none;
  float: left;
}

.dropdown-toggle{
  box-shadow: none;
}

.dropdown-menu  li  a {
  color: #434343;
  font-family: 'museo300', Arial, sans-serif;
  text-decoration: none;
  border-radius: none;
  font-size: 14px;
  padding-left: 15px;
  box-shadow: none;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
/*************************
*******Header Middle CSS**
**************************/

.header-middle{
  margin-top: 2px;
}

.header-middle .container .row {
  margin-left: 0;
  margin-right: 0;
  border-bottom: 1px solid #878786;
  margin-bottom: 20px;
  margin-top: 0px;
}

.buscador{
  margin-top: 2px;
  padding-bottom: 0px;
  border: 0;
}

.header-middle .container .row .col-md-3 {
  padding-right:10px;
  padding-bottom: 5px;
}

/*.header-middle .container .row .col-md-3 {
  padding-right:0;
}*/


.shop-menu ul li {
  display:inline-block;
  padding-left: 15px;
  padding-right: 15px;
  height: 25px;
  margin-bottom: 0px;
  margin-top: 0;
}

.shop-menu ul li:last-child {
  padding-right: 15px;
}


.shop-menu ul li a {
  color: #878786;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
  font-weight: 300;
  padding: 5px 15px 5px 0;
  padding-right: 0;
}

.shop-menu ul li a i{
	margin-right:3px;
}


.shop-menu ul li a:hover {
  color:#444242;
  background: none;
}

.navbar-nav{
	margin: 0px;
}

.header-logo .container .row {
  display: inline-block;
  
  margin-right: 0;
  padding-top: 10px;
}

.header-logo .container .row .col-md-12 {
  padding-left:0;
}

.header-logo .col-md-3{
  text-align: center;
  padding-top: 15px;
  padding-bottom: 7px;
}
.header-logo p {
  vertical-align: middle;
  text-align: right;
	font-family: 'museo700', Arial, sans-serif;

	font-size: 48px;
  color: #444242;
  margin-top: 30px;
}
/*BOTONERA*/

.botonera{
	display: block;
	height: 43px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 1px;
  padding-left: 15px;
}

.botonera li{
	/* Specifying a fallback color and we define CSS3 gradients for the major browsers: */

	display: block;
	background: url('../images/home/botonrojo.png') no-repeat center center;
  margin-bottom: 1px;
  margin-right: 2px;
  width: 183px;
	height: 43px;
	position: relative;
	float: left;
	list-style: none;
	cursor: pointer;
}

.botonera li:after{
	/* This creates a pseudo element inslide each LI */	
	
	content:'.';
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	opacity:0;
	
	background:url('../images/home/botongris.png') no-repeat center center;
	cursor:pointer;
	
	/* This will create a smooth transition for the opacity property */
	
	-moz-transition:0.25s all;
	-webkit-transition:0.25s all;
	-o-transition:0.25s all;
	transition:0.25s all;
}

.botonera li:hover:after,
.botonera li.selected:after,
.botonera li:target:after{
	/* This property triggers the CSS3 transition */
	opacity:1;
}

.botonera:hover li.selected:after,
.botonera:hover li:target:after{
	/* Hides the targeted li when we are hovering on the UL */
	opacity:0;
}

.botonera li.selected:hover:after,
.botonera li:target:hover:after{
	opacity:1 !important;
}

/* Styling the anchor elements */

.botonera li a{
	color: #FFFFFF;
	display: inline-block;
	font: 14px/1 'museo300', Arial, sans-serif;
	line-height: 43px;
	text-align: center;
	position: relative;
	
	z-index:2;
	text-decoration:none !important;
	white-space:nowrap;
}

/* FIN BOTONERA */

/* FIN HEADER */

.buscar input {
  display: inline-block;
	list-style-type: none;
	text-decoration: none;
	width: 176px;
	height: 25px;
	background-image: url('../images/home/buscar.png');

	border: none;
  border-radius: 0;
  text-align: left;
  padding-left: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  outline: none;
  font-family: 'museo300', Arial, sans-serif;
	font-size: 14px;
	color: #3f3f3e;
	background-color: transparent;
}

button[type=submit] {
	display: inline-block;
	list-style-type: none;
	text-decoration: none;
	
	width: 37px;
	height: 25px;
	border: none;
	border-radius: 0;
	
	background: url('../images/home/fondolupa.png');
	text-align: right;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
	cursor: pointer;
	float: right;
}
section {
  border-top: 1px solid #444242;
  margin-top: 10px;
}
/*************************
******* Home ******
**************************/

/* BOTON CATALOGO */

.btncatalogo {
    display: block;
    margin-top: 10px;

    width: 183px;
    height: 43px;
    line-height: 43px;
    padding-left: 15px;
    font-family: 'museo300', Arial, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
	background-image: url('../images/home/btncatalogo.png');
	position: relative;
}
/* BOTON CATALOGO */

/* BOTONERA PRODUCTOS */

.category-products{
  display: block;
  width: 183px;
  background: none;
  padding: 0;

  margin-bottom: 20px;
  margin-top: 5px;
}

#nav { 
  padding: 0;
  display: block; 
  width: 100%; 
  
  list-style: none;
  font-family: 'museo300', Arial, sans-serif;
  position: relative;
}

#nav li { 
  list-style: none;
  margin: 0 auto;
}

#nav > li > a { 
  display: block; 
  width: 183px;
  height: 25px;
  line-height: 25px;
  padding-left: 15px;
  font-size: 14px;
  color: #d4d4d4;
  text-decoration: none;
  list-style: none;
  margin-bottom: 1px;
  background-image:url('../images/home/btnproductos.png');
  z-index: -9999;
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #FFFFFF;
  background-image:url('../images/home/btnproductoshover.png');
}

#nav li ul{ 
  display: none;
  padding: 0;
  background-image:url('../images/home/subcatalogo.png');
  }

#nav li ul li a { 
  display: block; 
  padding-left: 15px;
  text-decoration: none;

  height: 25px;
  line-height: 25px;
  font-size: 14px;
  
  color: #444242;
}

#nav li ul li a:hover {
  background-image: url('../images/home/hovercatalogo.png');
}

#nav .fa.fa-plus-square{
	line-height: 25px;
	padding-right: 5px;
	float: right;
}

#nav .categoria > a{
  display: block; 
  width: 183px;
  height: 25px;
  line-height: 25px;
  padding-left: 15px;
  font-size: 14px;
  color: #d4d4d4;
  text-decoration: none;
  list-style: none;
  margin-bottom: 1px;
  background-image:url('../images/home/btnproductos.png');
  z-index: -9999;
}

#nav .categoria > a:hover, #nav .categoria > a.open { 
  color: #FFFFFF;
  background-image:url('../images/home/btnproductoshover.png');
}
/* BOTONERA PRODUCTOS */

.tooltip-inner {
  background-color: #FE980F;
  border-radius: 4px;
  color: #FFFFFF;
  max-width: 200px;
  padding: 3px 8px;
  text-align: center;
  text-decoration: none;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #FE980F;
  border-width: 5px 5px 0;
  bottom: 0;
  left: 50%;
  margin-left: -5px;
}

.add-to-cart

.padding-right {
  padding-right: 0;
}

.features_items p{
	overflow:hidden;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  color: #363432;

  border-top: 1px solid #444242;
  border-bottom: 1px solid #444242;
  height: 30px;
  line-height: 30px;
}

/*EMPRESA*/
.empresa{
  padding-left: 20px;
}

.empresa p{
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  color: #444242;
  margin-top: 55px;
}

.empresa li a{
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  color: #E73345;
  height: 32px;
  line-height: 32px;
}

.empresa li{
  display: inline-block;
  text-decoration: none;
  list-style: none;
  margin-right: 40px;
  margin-bottom: 20px;
}

.logistica{
  padding-left: 20px;
}

.logistica p{
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  color: #444242;
  margin-top: 55px;
}

.logistica li{
  display: inline-block;
  text-decoration: none;
  list-style: none;
  margin-bottom: 20px;
}

.barra {
  position: relative;
  margin-top: 55px;
  -webkit-clip-path: polygon(0% 0%, 99% 0, 100% 50%, 99% 100%, 0% 100%);
  clip-path: polygon(0% 0%, 99% 0, 100% 50%, 99% 100%, 0% 100%);
  background: #5b5b5f;
  width: 100%;
  height: 37px;
}

.camioneta{
  position: absolute;
  left: 0;
  z-index: 1;
}

 .arg {
  width: 152px;
  height: auto;
  position: absolute;
  right: 50px;
  z-index: 2;
}

/* Titulo productos destacados */
.titulodestacados h1{
	width: 213px;
	height: 25px;
	line-height: 25px;
	margin-left: 15px;
	margin-bottom: 4px;
	font-family: 'museo300', Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding-left: 15px;
	color: #FFFFFF;
	background-image:url('../images/home/fondodestacados.png');
	position: relative;
}

/* Titulo productos destacados */

/* CSS producto */
.product-image-wrapper{
	overflow: hidden;
  margin-bottom:20px;
  -moz-border: 1px solid #E73345;
  -webkit-border: 1px solid #E73345;
  border: 1px solid #E73345;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

}

.productinfo h1{
display: none;
  background: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
	color: #363432;
  border-bottom: 1px dotted #363432;
	font-family: 'museo300', Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
  text-align: left;
  padding-left: 15px;
}

.productinfo p{
  background: #fff;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  vertical-align: middle;
  border-bottom: 1px dotted #363432;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #363432;
  padding-left: 15px;
  height: 60px;
}

.single-products {
  position: relative;
}

.new, .sale {
  position: absolute;
  top: 0;
  left: 0;
}

.productinfo img{
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px;
  /*border-bottom: 1px solid #E73345;*/
}

.productinfo{
 position:relative;
}

.add-to-cart {
  width: 100%;
  background:#F5F5ED;
  border: 0 none;
  color: #696763;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 15px;
}

.add-to-cart:hover {  
  background: #E73345;
  color: #FFFFFF;
}

.add-to-cart i{
	margin-right:5px;
}

.ver-mas {
  background:#F5F5ED;
  border: 0 none;
  color: #696763;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 15px;
  margin-bottom: 40px;
}

.ver-mas:hover {  
  background: #E73345;
  color: #FFFFFF;
}

/* CSS producto */

.choose {
  width: 100%;
  height: 35px;
  background:#F5F5ED;
  border-top: 1px solid #B3AFA8;
  border-radius: 5px;
}

.choose ul li a {
  width: 100%;
  color: #696763;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 15px;
  line-height: 15px;
}

.choose ul li a i{
	padding-right:5px;
}

.choose ul li a:hover{
  width: 100%;
	background: #E73345;
	color:#fff;
}

/*************************
*******Shop CSS******
**************************/


#advertisement {
  padding-bottom: 45px;
}

#advertisement img {
  width: 100%;
}

.pagination {
  display: inline-block;
  margin-bottom: 25px;
  margin-top: 0;
  padding-left: 15px;
}

.pagination  li:first-child  a, .pagination  li:first-child  span {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  margin-left: 0;
}

.pagination  li:last-child  a, .pagination  li:last-child  span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.pagination  .active  a, .pagination  .active  span, .pagination  .active  a:hover, .pagination  .active  span:hover, .pagination  .active  a:focus, .pagination  .active  span:focus {
  background-color: #E73345;
  border-color: #E73345;
  color: #FFFFFF;
  cursor: default;
  z-index: 2;
}

.pagination  li  a, .pagination  li  span {
  background-color: #f0f0e9;
  border: 0;
  float: left;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 12px;
  position: relative;
  text-decoration: none;
  margin-right: 5px;
  color:#000;
}

.pagination  li  a:hover{
	background:#E73345;
	color:#fff;
}



/*************************
*******Product Details CSS******
**************************/

.product-details{
	overflow:hidden;
}


#similar-product {
  margin-top: 20px;
}


#reviews {
  padding-left: 25px;
  padding-right: 25px;
}

.product-details {
  margin-bottom: 40px;
  overflow: hidden;
  margin-top: 20px;
}



.view-product {
  position: relative;
}

.view-product img {
  height: auto;
  width: 100%;
}

.view-product h2 {
  background: #E73345;
  bottom: 0;
  color: #FFFFFF;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;;
  margin-bottom: 0;
  padding: 8px 20px;
  position: absolute;
  right: 0;
  -webkit-clip-path: polygon(5% 0, 100% 1%, 100% 100%, 5% 100%, 0% 50%);
clip-path: polygon(5% 0, 100% 1%, 100% 100%, 5% 100%, 0% 50%);
}

#similar-product .carousel-inner .item{
	padding-left:0px;
}

#similar-product .carousel-inner .item img {
  display: inline-block;
  margin-right: 2px;
}

.item-control {
  position: absolute;
  top: 35%;
}
.item-control i {
  background: #E73345;
  color: #FFFFFF;
  font-size: 20px;
  padding: 5px 10px;
-webkit-clip-path: polygon(0% 0%, 85% 0, 100% 50%, 85% 100%, 0% 100%);
clip-path: polygon(0% 0%, 85% 0, 100% 50%, 85% 100%, 0% 100%);
}

.item-control i:hover{
	background:#ccccc6;
}

.product-information {
  overflow: hidden;
  padding-bottom: 60px;
  padding-left: 20px;
  padding-top: 20px;
  position: relative;
}

.newarrival{
	position:absolute;
	top:0;
	left:0
}

.product-information h2 {
  color: #363432;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #696763;
}

.product-information p {
  color: #363432;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
}

.product-information h1 {
  /*border-bottom: 1px dotted #696763;*/
  margin-top: 0;
}

.product-information h3 {
	display: none;
  color: #363432;
  font-family: 'museo700', Arial, sans-serif;
  font-size: 30px;
  /*font-weight: 700;*/
  margin-bottom: 15px;
}

.product-information label {
	display: none;
  color: #363432;
  font-family: 'museo300', Arial, sans-serif;
  background: #fff;
  height: 25px;
  padding: 3px;
  margin-top: 10px;
  margin-right: 0;
}

.product-information input {
  display: none;
  background: #363432;
  -webkit-clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
  clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
  color: #fff;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 15px;
  height: 25px;
  outline: medium none;
  border: none;
  text-align: center;
  width: 29px;
  margin-left: 0;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] { -moz-appearance:textfield; }

.cart {
  display: none;
  background: #E73345;
  border: 0 none;
  border-radius: 5px;
  color: #FFFFFF;
  font-family: 'museo300', Arial, sans-serif;
  height: 33px;
  font-size: 15px;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 0;
}

.cart i{
  margin-right: 5px;
}


/*************************
*******404 CSS******
**************************/

.logo-404 {
  margin-top: 60px;
}

.content-404 h1 {
  color: #363432;
  font-family: 'Roboto', sans-serif;
  font-size: 41px;
  font-weight: 300;
}

.content-404 img {
 margin:0 auto;
}

.content-404 p {
  color: #363432;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
}

.content-404  h2 {
  margin-top:50px;
}

.content-404 h2 a {
  background: #FE980F;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 44px;
  font-weight: 300;
  padding: 8px 40px;
}


/*************************
*******login page CSS******
**************************/

#form {
  display: block;
  margin-bottom: 185px;
  margin-top: 185px;
  overflow: hidden;
}

.login-form {
font-family: 'museo300', Arial, sans-serif;
}

.signup-form {
font-family: 'museo300', Arial, sans-serif;
}

.login-form h2, .signup-form h2 {
  color: #696763;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #444242;
  height: 35px;
}


.login-form form input, .signup-form form input {
  background: #F0F0E9;
  border: medium none;
  color: #696763;
  display: block;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;

  height: 40px;
  margin-bottom: 10px;
  outline: medium none;
  padding-left: 10px;
  width: 100%;
  border-radius: 5px;
}

.login-form form span a{
  line-height: 25px;
  color: #E73345;
}

.login-form form span input {
  width: 15px;
  float: left;
  height: 15px;
  margin-right: 5px;
}

.login-form form button {
  margin-top: 23px;
  width: 100%;
  height: 30px;
}

.signup-form form button {
  margin-top: 10px;
  width: 100%;
  height: 30px;
}

.login-form form button, .signup-form form button {
  background: #E73345;
  border: medium none;
  border-radius: 5px;
  color: #FFFFFF;
  display: block;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 16px;
  text-align: center;
  line-height: 15px;
}

.login-form label{
}


.login-form label input {
  border: medium none;
  display: inline-block;
  height: 0;
  margin-bottom: 0;
  outline: medium none;
  padding-left: 0;
}


.or{
	background: #E73345;
	border-radius: 40px;
	color: #FFFFFF;
	font-family: 'museo300', Arial, sans-serif;
	font-size: 16px;
	height: 50px;
	line-height: 50px;
	margin-top: 75px;
	text-align: center;
	width: 50px;
}


/*************************
*******Cart CSS******
**************************/

#do_action {
  margin-bottom: 50px;
}

.breadcrumbs {
  position: relative;
  margin-left: 0;
}

.breadcrumbs .breadcrumb {
  background:transparent;
  margin-top: 16px;
  height: 25px;
  margin-bottom: 20px;
	font-family: 'museo300', Arial, sans-serif;

	font-size: 14px;
	padding-left: 15px;
}

.breadcrumbs .breadcrumb li a {
  font-family: 'museo300', Arial, sans-serif;
  background: #E73345;
  color: #FFFFFF;
  padding: 3px 15px;
  -webkit-clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
clip-path: polygon(0% 0%, 90% 0, 100% 50%, 90% 100%, 0% 100%);
}

.breadcrumbs .breadcrumb li{
  color: #363432;
}

.breadcrumbs .breadcrumb > li + li:before {
  content: "";
}
.container {
  margin-bottom: 1px;
}

#cart_items{
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 5px;
}

#cart_items .container h1{
  color: #444242;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
  padding-left: 15px;
  border-top: 1px solid #444242;
  border-bottom: 1px solid #444242;
  height: 30px;
  line-height: 30px;
}

#cart_items .cart_info {
  background: #fff;
  margin-bottom: 10px;
  border-radius: 5px;
  font-family: 'museo300', Arial, sans-serif;
}

#cart_items .cart_menu{
  border-radius: 10px;
}

#cart_items .cart_info .cart_menu {
  color: #fff;
  font-size: 18px;
  font-family: 'museo700', Arial, sans-serif;

  border-radius: 5px;
}

#cart_items .cart_info .table.table-condensed thead tr {
  background: #E73345;
  border-radius: 5px;
}


#cart_items .cart_info .table.table-condensed tr {
  border-bottom: 1px solid#F7F7F0
}

#cart_items .cart_info .table.table-condensed tr:last-child {
  border-bottom: 0
}

.cart_info table tr td {
  border-top: 0 none;
  vertical-align: inherit;
}


#cart_items .cart_info .image {
  padding-left: 30px;
}

.description a{
  color: #434343;
  font-weight: 700;
}

#cart_items .cart_info .cart_description h4 {
  margin-bottom: 0;
  color: #363432;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 24px;

}

#cart_items .cart_info .cart_description h4 a {
  color: #363432;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 24px;

}

#cart_items .cart_info .cart_description p {
  color:#696763;
  font-family: 'museo300', Arial, sans-serif;
}


#cart_items .cart_info .cart_price p {
  color:#696763;
  font-size: 24px;
  font-family: 'museo300', Arial, sans-serif;
}


#cart_items .cart_info .cart_total_price {
  color:#444242;
  font-size: 24px;
  font-family: 'museo700', Arial, sans-serif;
  
}

.cart_product {
  display: block;
  margin: 15px -70px 10px 25px;
}

.cart_quantity_button a {
  background:#F0F0E9;
  color: #696763;
  display: inline-block;
  font-size: 16px;
  height: 28px;
  overflow: hidden;
  text-align: center;
  width: 35px;
  float: left;
}

.cart_quantity_button .cart_quantity_up{
  color: #fff;
  height: 28px;
  line-height: 28px;
  font-family: 'museo300', Arial, sans-serif;
  background: #434343;
}

.cart_quantity_button .cart_quantity_down{
  color: #fff;
  height: 28px;
  line-height: 28px;
  font-family: 'museo300', Arial, sans-serif;
  background: #434343;
}

.cart_quantity_delete{
  color: #E73345;
  padding: 15px;
  font-family: 'museo700', Arial, sans-serif;
  
}

.cart_quantity_vaciar{
  color: #fff;
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 5px 10px;
  font-family: 'museo300', Arial, sans-serif;
  background: #E73345;
-webkit-clip-path: polygon(95% 0%, 100% 50%, 95% 100%, 5% 100%, 0% 50%, 5% 0);
clip-path: polygon(95% 0%, 100% 50%, 95% 100%, 5% 100%, 0% 50%, 5% 0);
float: right;
}

.cart_quantity_vaciar:hover{
  color: #444242;
}

.cart_quantity_input {
  color: #696763;
  float: left;
  font-size: 16px;
  text-align: center;
  font-family: 'museo300', Arial, sans-serif;
  border: none;
}


.cart_delete  {
  display: block;
  margin-right: -12px;
  overflow: hidden;
  color: #696763;
}


.cart_delete a {
  background:#F0F0E9;
  color: #FFFFFF;
  padding: 5px 7px;
  font-size: 16px
}

.cart_delete a:hover {
  background:#FE980F
}


.bg h2.title {
  margin-right:0;
  margin-left:0;
  margin-top: 0;
}

.heading h3 {
  color: #363432;
  font-size: 20px;
  font-family: 'museo300', Arial, sans-serif;
}

.heading p {
  color: #434343;
  font-size: 16px;
  font-weight: 300;
}


#do_action .total_area {
  padding-bottom: 18px !important;
}

#do_action .total_area, #do_action .chose_area {
  color: #696763;
  padding: 30px 25px 30px 0;
  margin-bottom: 80px;
}

.total_area {
  border-radius: 5px;
  background: #d4d4d4;
}

.total_area span {
  float: right;
  font-family: 'museo300', Arial, sans-serif;
}

.total_area ul li {
  background:#E6E4DF;
  color: #696763;
  margin-top: 10px;
  padding: 7px 20px;
  font-family: 'museo700', Arial, sans-serif;
  
}


.user_option label {
  color: #696763;
  font-weight: normal;
  margin-left: 10px;
}


.user_info {
  display: block;
  margin-bottom: 15px;
  margin-top: 20px;
  overflow: hidden;
}

.user_info label {
  color: #696763;
  display: block;
  font-size: 15px;
  font-weight: normal;

}

.user_info .single_field {
  width: 31%
}

.user_info .single_field.zip-field input {
  background: transparent;
  border: 1px solid#F0F0E9
}

.user_info > li {
  float: left;
  margin-right: 10px;
}

.user_option li{
  font-family: 'museo300', Arial, sans-serif;
}

.user_info > li > span {
}

.user_info input, select, textarea {
  background: #F0F0E9;
  border:0;
  font-family: 'museo300', Arial, sans-serif;
  color: #696763;
  padding: 5px;
  width: 100%;
  border-radius: 0;
  resize: none
}

.user_info select:focus {
  border: 0
}

.chose_area {
  border-radius: 5px;
  background: #d4d4d4;
}

.chose_area .update {
  margin-left: 40px;
  font-family: 'museo300', Arial, sans-serif;
}

.update, .check_out {
  background: #E73345;
  border-radius: 0;
  color: #FFFFFF;
  margin-top: 18px;
  border: none;
  padding: 5px 20px;
  border-radius: 5px;
}
.update{
    margin-left: 40px;
}

.check_out {
  margin-left: 20px
}

#footer{
  margin-top: 20px;
}

.footer-bottom {
  margin: auto;
	width: 100%;
	height: 30px;
  background: #434343;
  position: fixed;
	bottom: 0;
	clear: both;
  z-index: 9999;
}

.footer-bottom p {
  color: #fff;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 12px;
  line-height: 30px;
  margin-left: 15px;
  margin-right: 15px;
 
}

/*************************
*******checkout CSS******
**************************/

.step-one {
  margin-bottom: -10px
}

.register-req, .step-one .heading {
  background: none repeat scroll 0 0 #F0F0E9;
  color: #363432;
  font-size: 20px;
  margin-bottom: 35px;
  padding: 10px 25px;
  font-family: 'museo300', Arial, sans-serif;
}

.checkout-options {
  padding-left: 20px
}


.checkout-options h3 {
  color: #363432;
  font-size: 20px;
  margin-bottom: 0;
  font-weight: normal;
  font-family: 'museo300', Arial, sans-serif;
}

.checkout-options p {
  color: #434343;
  font-weight: 300;
  margin-bottom: 25px;
}

.checkout-options .nav li {
  float: left;
  margin-right: 45px;
  color: #696763;
  font-size: 18px;
  font-family: 'museo300', Arial, sans-serif;
  
}

.checkout-options .nav label {
  font-weight: normal;
}

.checkout-options .nav li a {
  color: #FE980F;
  font-size: 18px;
  font-weight: normal;
  padding: 0
}

.checkout-options .nav li a:hover {
  background: inherit;
}

.checkout-options .nav i {
  margin-right: 10px;
  border-radius: 50%;
  padding: 5px;
  background: #FE980F;
  color:#fff;
  font-size: 14px;
  padding: 2px 3px;
}


.register-req  {
  font-size: 14px;
  font-weight: 300;
  padding: 15px 20px;
  margin-top: 35px;

}

.register-req p {
  margin-bottom: 0
}



.shopper-info p, 
.bill-to p, 
.order-message p {
  color: #696763;
  font-size: 20px;
  font-weight: 300
}


.shopper-info .btn-primary {
  background: #FE980F;
  border: 0 none;
  border-radius: 0;
  margin-right: 15px;
  margin-top: 20px;
}


.form-two, .form-one {
  float: left;
  width: 47%
}


.shopper-info > form > input, 
.form-two > form > select, 
.form-two > form > input, 
.form-one > form > input {
  background:#F0F0E9;
  border: 0 none;
  margin-bottom:10px;
  padding: 10px;
  width: 100%;
  font-weight: 300
}

.form-two > form > select {
  padding:10px 5px
}

.form-two {
  margin-left: 5%
}


.order-message textarea {
  font-size: 12px;
  height: 335px;
  margin-bottom: 20px;
  padding: 15px 20px;
}

.order-message label {
  font-weight:300;
  color: #696763;
  font-family: 'museo300', Arial, sans-serif;
  margin-left: 10px;
  font-size: 14px
}


.review-payment h2 {
  color: #696763;
  font-size: 20px;
  font-weight: 300;
  margin-top: 45px;
  margin-bottom: 20px
}

.payment-options {
  margin-bottom:125px;
  margin-top: -25px
}

.payment-options span label {
  color: #696763;
  font-size: 14px;
  font-weight: 300;
  margin-right: 30px;
}

#cart_items .cart_info 
.table.table-condensed.total-result {
  margin-bottom: 10px;
  margin-top: 35px;
  color: #696763
}

#cart_items .cart_info 
.table.table-condensed.total-result tr {
  border-bottom: 0
}

#cart_items .cart_info 
.table.table-condensed.total-result span {
  color: #E73345;
  font-weight: 700;
  font-size: 16px
}

#cart_items .cart_info 
.table.table-condensed.total-result 
.shipping-cost {
  border-bottom: 1px solid #F7F7F0;
}

/*****************
CONTACT
*****************/
iframe{
  display: inline-block;
  margin-top: 10px;
  float: left;
}

.contacto-form {
  display: inline-block;
  margin-top: 10px;
  margin-left: 10px;
  float: left;
}

label {
	font-family: 'museo300', Arial, sans-serif;
}

::-webkit-input-placeholder { color: #878786; }
:-moz-placeholder { color: #878786; }
::-moz-placeholder { color: #878786; }
:-ms-input-placeholder { color: #878786; }

.contacto-form input{
	font-family: 'museo300', Arial, sans-serif;
	font-size: 14px;
	color: #696763;
  border: none;
	background: #F0F0E9;
	padding-left: 5px;
	height: 30px;
	width: 232px;
}


input:focus{
	outline: none;
}


textarea{
	font-family: 'museo300', Arial, sans-serif;
	font-size: 14px;
	color: #696763;
	padding: 5px;
	width: 232px;
	height: 114px;
	background: #F0F0E9;
	border: none;
	resize: none;
	overflow: auto;
	-webkit-appearance: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px;
}

textarea:focus {
	outline: none;
}

input[type="text"],
nombre{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px;;
}

input[type="email"],
email{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px;
}

input[type="text"],
asunto{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px;
}

input[type="submit"],
submit{
  font-family: 'museo300', Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
   background: #E73345;
   -webkit-clip-path: polygon(98% 0, 100% 50%, 98% 100%, 2% 100%, 0 50%, 2% 0);
clip-path: polygon(98% 0, 100% 50%, 98% 100%, 2% 100%, 0 50%, 2% 0);
	-webkit-appearance: none;
    -webkit-border-radius: 0;
}

.contacto-info{
  display: inline-block;
  margin-top: 10px;
  margin-left: 10px;
  float: left;
}

.contacto-info address{
  font-family: 'museo300', Arial, sans-serif;
	font-size: 14px;
	color: #434343;
}

/**********************
MARCAS
**********************/

#mark{
  margin-top: 10px;
}

#mark p{
  padding: 10px;
  font-family: 'museo300', Arial, sans-serif;
  font-size: 14px;
}

.m{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.delta{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.libus{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.fravida{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.ombu{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.grafa{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.gaucho{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.att{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.conoflex{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.justrite{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.georgia{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.sempermed{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.dp{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.flexicuer{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.toysa{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}

.gamisol{
  display: inline-block;
  background : #fff;
  margin-bottom: 2px;
}